@import "../../../../scss/variables.scss";
@import "../../../../../node_modules/bulma/sass/utilities/_all";

.section-title {
  font-size: 1.125rem;
  font-weight: bold;
}

.is-checkradio[type="checkbox"] + label {
  margin: 0;
  display: flex;
  align-items: center;
}

.is-checkradio[type="checkbox"] + label::before {
  top: unset;
}

.is-checkradio[type="checkbox"] + label::after {
  top: unset;
}

.fullname {
  font-weight: bold;
}

.subject-input-control {
  margin-top: 0.5rem;
}

.dropdown-item:hover {
  cursor: pointer;
  background-color: lightgrey;
}
.form-content:not(:first-child){
  margin-top:0;
}
.form-content:first-child{
  margin-bottom:1rem;
  .column{
    margin-bottom:0;
  }
}
.button-wrapper {
  display: flex;
  justify-content: flex-end;
  padding-right:2rem;


  @media screen and (max-width: 550px) {
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding-right:0;

    .button {

      &:first-of-type {
        margin-bottom: 0.5rem;
      }
    }

    .btn-red-text {
      margin-right: 0;
    }
  }
}

.btn-red-text {
  margin-right: 1.25rem;
}

.user-icon {
  height: 1.5rem;
  margin-right: 0.75rem;

  path {
    stroke: $brand-color;
    fill: $brand-color;
  }
}

.prefilled-user-identity-column {
  display: flex;
  align-items: center;
}
